- eventsSat = []
//- TODO: Update TBA times
//- - eventsSat.push({start: "10:00 AM", end: "11:00 AM", name: "Check-In", location: "Engineering Hall"})
//- - eventsSat.push({start: "11:00 AM", end: ""        , name: "Opening Ceremony", location: "Rowan Hall Auditorium"})
- eventsSat.push({start: "10:00 AM", end: "" , name: "Check In"})
- eventsSat.push({start: "11:00 AM", end: "" , name: "Opening Ceremony"})
- eventsSat.push({start: "12:00 PM", end: "" , name: "Hacking Begins, Lunch"})
- eventsSat.push({start: "1:00 PM", end: "" , name: "Team Building / Intro to Hackathons Workshop"})
- eventsSat.push({start: "2:00 PM", end: "" , name: "Intro to Programming Workshop"})
- eventsSat.push({start: "4:00 PM", end: "" , name: "Intro to Unity"})
- eventsSat.push({start: "5:00 PM", end: "" , name: "Intro to Git"})
- eventsSat.push({start: "6:00 PM", end: "" , name: "Dinner"})
- eventsSat.push({start: "8:00 PM", end: "" , name: "Cup Stacking Competition"})
- eventsSat.push({start: "9:00 PM", end: "" , name: "Planetarium Show"})
- eventsSat.push({start: "10:00 PM", end: "" , name: "Mario Kart Tournament"})

- eventsSun = []
- eventsSun.push({start: "12:00 AM", end: "" , name: "Midnight Snack, T-Shirts"})
- eventsSun.push({start: "1:00 AM", end: "" , name: "Jackbox Games"})
- eventsSun.push({start: "8:00 AM", end: "" , name: "Breakfast"})
- eventsSun.push({start: "11:30 PM", end: "" , name: "Submission Deadline"})
- eventsSun.push({start: "12:00 PM", end: "" , name: "Hacking Ends, Lunch"})
- eventsSun.push({start: "1:00 PM", end: "" , name: "Judging Begins"})
- eventsSun.push({start: "2:30 PM", end: "" , name: "Closing Ceremony"})

//- - eventsSun.push({start: "12:00 AM", end: ""        , name: "Midnight Snack", location: "Engineering Hall Atrium"})
//- - eventsSun.push({start: "3:00 PM" , end: "4:00 PM" , name: "Top 5 Hacks Present", location: "Rowan Hall Auditorium"})

section#schedule.section-padding-top
  .container
    .row.justify-content-center
      .col-md-12.col-lg-8.col-xs-16.text-center
        h2.section-title Schedule
        table.table.table-sm.schedule-table
          thead
            tr
              th(colspan=3) Saturday, February 26th
          tbody
            tr
              th.time Time
              th.event Event
              //- th.event Location
            each event in eventsSat
              tr
                if event.end
                  td.time-md #{event.start} to #{event.end}
                  td.time-sm
                    span #{event.start}
                    br
                    span #{event.end}
                else
                  td #{event.start}
                td.name-location #{event.name}
                //- td.name-location #{event.location}
        br
        table.table.table-sm.schedule-table
          thead
            tr
              th(colspan=3) Sunday, February 27th
          tbody
            tr
              th.time Time
              th.event Event
              //- th.event Location
            each event in eventsSun
              tr
                if event.end
                  td.time-md #{event.start} to #{event.end}
                  td.time-sm
                    span #{event.start}
                    br
                    span #{event.end}
                else
                  td #{event.start}
                td.name-location #{event.name}
                //- td.name-location #{event.location}
